{
  "ranksAndPools": [{
    "mmr": 2557,
    "rank": 44,
    "bonusPool": 1309
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Ursa Zed",
  "dateCrawled": "2025-07-17",
  "league": {
    "season_id": "63",
    "team_type": "0",
    "league_id": "2",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 90,
      "joinTimestamp": 1751050410,
      "mmr": 2748,
      "previousRank": 1,
      "teamMembers": [{
        "displayName": "darkghost",
        "realm": 1,
        "id": "3362123",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 74,
      "points": 1904
    },
    {
      "wins": 96,
      "joinTimestamp": 1745192139,
      "mmr": 2612,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "milanko",
        "realm": 1,
        "id": "6899193",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 92,
      "points": 1790
    },
    {
      "wins": 160,
      "joinTimestamp": 1743633932,
      "mmr": 2598,
      "previousRank": 6,
      "teamMembers": [{
        "displayName": "Ranger",
        "realm": 1,
        "id": "10363883",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 159,
      "points": 1778
    },
    {
      "wins": 79,
      "joinTimestamp": 1751823943,
      "mmr": 2693,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kelpie",
        "realm": 1,
        "id": "2817492",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 60,
      "points": 1737
    },
    {
      "wins": 113,
      "joinTimestamp": 1743788282,
      "mmr": 2500,
      "previousRank": 3,
      "teamMembers": [{
        "displayName": "roXor",
        "realm": 1,
        "clanTag": "SC2uk",
        "id": "243742",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 111,
      "points": 1722
    },
    {
      "wins": 93,
      "joinTimestamp": 1743630234,
      "mmr": 2494,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "Szilard",
        "realm": 1,
        "id": "6756496",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 102,
      "points": 1683
    },
    {
      "wins": 260,
      "joinTimestamp": 1746957109,
      "mmr": 2365,
      "previousRank": 7,
      "teamMembers": [{
        "displayName": "steffen",
        "realm": 1,
        "id": "4761052",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 256,
      "points": 1633
    },
    {
      "wins": 202,
      "joinTimestamp": 1751439872,
      "mmr": 2575,
      "previousRank": 8,
      "teamMembers": [{
        "displayName": "PinkyPoux",
        "realm": 1,
        "id": "10120358",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 195,
      "points": 1615
    },
    {
      "wins": 73,
      "joinTimestamp": 1750324301,
      "mmr": 2738,
      "previousRank": 11,
      "teamMembers": [{
        "displayName": "Guts",
        "realm": 1,
        "id": "8973645",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 1332
    },
    {
      "wins": 59,
      "joinTimestamp": 1749330153,
      "mmr": 2440,
      "previousRank": 9,
      "teamMembers": [{
        "displayName": "AlexSav",
        "realm": 1,
        "id": "10808616",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 53,
      "points": 1330
    },
    {
      "wins": 64,
      "joinTimestamp": 1745841895,
      "mmr": 2296,
      "previousRank": 12,
      "teamMembers": [{
        "displayName": "пук",
        "realm": 1,
        "clanTag": "дарк",
        "id": "9161577",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 78,
      "points": 1297
    },
    {
      "wins": 57,
      "joinTimestamp": 1744065036,
      "mmr": 2626,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "Photon",
        "realm": 1,
        "id": "6197037",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 47,
      "points": 1066
    },
    {
      "wins": 68,
      "joinTimestamp": 1744548451,
      "mmr": 2334,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "Андрей",
        "realm": 2,
        "id": "18873",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 70,
      "points": 1035
    },
    {
      "wins": 39,
      "joinTimestamp": 1748464784,
      "mmr": 2624,
      "previousRank": 17,
      "teamMembers": [{
        "displayName": "anicson",
        "realm": 1,
        "id": "10025638",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 27,
      "points": 1022
    },
    {
      "wins": 60,
      "joinTimestamp": 1748042689,
      "mmr": 2575,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ghosty",
        "realm": 2,
        "id": "2453935",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 55,
      "points": 992
    },
    {
      "wins": 33,
      "joinTimestamp": 1745316108,
      "mmr": 2526,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "nilsa",
        "realm": 1,
        "id": "1643653",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 35,
      "points": 980
    },
    {
      "wins": 37,
      "joinTimestamp": 1746641738,
      "mmr": 2605,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "MetalMarine",
        "realm": 1,
        "clanTag": "Viola",
        "id": "8570726",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 33,
      "points": 934
    },
    {
      "wins": 49,
      "joinTimestamp": 1744232565,
      "mmr": 2530,
      "previousRank": 13,
      "teamMembers": [{
        "displayName": "silicone",
        "realm": 1,
        "id": "2518947",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 43,
      "points": 918
    },
    {
      "wins": 52,
      "joinTimestamp": 1745541812,
      "mmr": 2540,
      "previousRank": 4,
      "teamMembers": [{
        "displayName": "Clue",
        "realm": 1,
        "id": "9282252",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 51,
      "points": 906
    },
    {
      "wins": 65,
      "joinTimestamp": 1746027342,
      "mmr": 2503,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "Flanker",
        "realm": 1,
        "id": "9500092",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 68,
      "points": 886
    },
    {
      "wins": 30,
      "joinTimestamp": 1745003969,
      "mmr": 2521,
      "previousRank": 21,
      "teamMembers": [{
        "displayName": "Dark",
        "realm": 1,
        "id": "9529726",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 33,
      "points": 879
    },
    {
      "wins": 124,
      "joinTimestamp": 1743789830,
      "mmr": 2410,
      "previousRank": 15,
      "teamMembers": [{
        "displayName": "NickWenor",
        "realm": 1,
        "id": "10953230",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 128,
      "points": 825
    },
    {
      "wins": 23,
      "joinTimestamp": 1745780936,
      "mmr": 2564,
      "previousRank": 23,
      "teamMembers": [{
        "displayName": "LizardPanda",
        "realm": 2,
        "id": "1985004",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 24,
      "points": 724
    },
    {
      "wins": 21,
      "joinTimestamp": 1743667969,
      "mmr": 2547,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "Goudafondu",
        "realm": 1,
        "id": "10055488",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 30,
      "points": 702
    },
    {
      "wins": 59,
      "joinTimestamp": 1745711233,
      "mmr": 2523,
      "previousRank": 26,
      "teamMembers": [{
        "displayName": "Gkcn",
        "realm": 1,
        "id": "5837917",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 52,
      "points": 691
    },
    {
      "wins": 50,
      "joinTimestamp": 1745239548,
      "mmr": 2417,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "Aljehine",
        "realm": 1,
        "id": "3176392",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 45,
      "points": 675
    },
    {
      "wins": 23,
      "joinTimestamp": 1747413553,
      "mmr": 2501,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "Andsmv",
        "realm": 2,
        "id": "1868326",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 27,
      "points": 664
    },
    {
      "wins": 20,
      "joinTimestamp": 1750969961,
      "mmr": 2451,
      "previousRank": 28,
      "teamMembers": [{
        "displayName": "Angelikus",
        "realm": 1,
        "clanTag": "ALTrG",
        "id": "2852263",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 27,
      "points": 664
    },
    {
      "wins": 22,
      "joinTimestamp": 1744827890,
      "mmr": 2653,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "HoholSlayer",
        "realm": 1,
        "clanTag": "Zрада",
        "id": "9995684",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 17,
      "points": 620
    },
    {
      "wins": 91,
      "joinTimestamp": 1743674155,
      "mmr": 2664,
      "previousRank": 19,
      "teamMembers": [{
        "displayName": "Canclave",
        "realm": 1,
        "clanTag": "FArtir",
        "id": "9549598",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 88,
      "points": 614
    },
    {
      "wins": 30,
      "joinTimestamp": 1743673754,
      "mmr": 2565,
      "previousRank": 24,
      "teamMembers": [{
        "displayName": "ouyeahhh",
        "realm": 1,
        "id": "10078209",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 40,
      "points": 579
    },
    {
      "wins": 26,
      "joinTimestamp": 1743630844,
      "mmr": 2447,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "MarineMonroe",
        "realm": 1,
        "id": "2239937",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 33,
      "points": 567
    },
    {
      "wins": 18,
      "joinTimestamp": 1746654065,
      "mmr": 2589,
      "previousRank": 31,
      "teamMembers": [{
        "displayName": "crazyzerg",
        "realm": 2,
        "id": "2217778",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 14,
      "points": 561
    },
    {
      "wins": 17,
      "joinTimestamp": 1743628210,
      "mmr": 2633,
      "previousRank": 38,
      "teamMembers": [{
        "displayName": "TAEKBANG",
        "realm": 1,
        "id": "8282454",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 14,
      "points": 555
    },
    {
      "wins": 22,
      "joinTimestamp": 1745574424,
      "mmr": 2620,
      "previousRank": 30,
      "teamMembers": [{
        "displayName": "PlsCheeseMe",
        "realm": 1,
        "id": "10613551",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 15,
      "points": 527
    },
    {
      "wins": 18,
      "joinTimestamp": 1745272743,
      "mmr": 2425,
      "previousRank": 25,
      "teamMembers": [{
        "displayName": "GronkoLonko",
        "realm": 2,
        "clanTag": "АDМIN",
        "id": "2309572",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 21,
      "points": 522
    },
    {
      "wins": 16,
      "joinTimestamp": 1749576208,
      "mmr": 2587,
      "previousRank": 45,
      "teamMembers": [{
        "displayName": "zlobus",
        "realm": 1,
        "id": "4560744",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 13,
      "points": 449
    },
    {
      "wins": 12,
      "joinTimestamp": 1745703794,
      "mmr": 2557,
      "previousRank": 41,
      "teamMembers": [{
        "displayName": "supbro",
        "realm": 1,
        "id": "5281934",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 417
    },
    {
      "wins": 12,
      "joinTimestamp": 1743667983,
      "mmr": 2709,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "DragonFox",
        "realm": 2,
        "clanTag": "ZЕRG7V",
        "id": "2031035",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 7,
      "points": 408
    },
    {
      "wins": 15,
      "joinTimestamp": 1744233335,
      "mmr": 2628,
      "previousRank": 16,
      "teamMembers": [{
        "displayName": "balls",
        "realm": 1,
        "id": "10754119",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 383
    },
    {
      "wins": 11,
      "joinTimestamp": 1743952288,
      "mmr": 2485,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "Kwriss",
        "realm": 1,
        "id": "183941",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 20,
      "points": 376
    },
    {
      "wins": 10,
      "joinTimestamp": 1744736543,
      "mmr": 2691,
      "previousRank": 55,
      "teamMembers": [{
        "displayName": "Orbec",
        "realm": 1,
        "id": "369275",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 330
    },
    {
      "wins": 13,
      "joinTimestamp": 1743740255,
      "mmr": 2557,
      "previousRank": 67,
      "teamMembers": [{
        "displayName": "glopic",
        "realm": 1,
        "id": "10282160",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 327
    },
    {
      "wins": 9,
      "joinTimestamp": 1744828586,
      "mmr": 2669,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "benzinac",
        "realm": 1,
        "id": "10379294",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 324
    },
    {
      "wins": 10,
      "joinTimestamp": 1744375491,
      "mmr": 2587,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Onix",
        "realm": 2,
        "id": "2496552",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 284
    },
    {
      "wins": 9,
      "joinTimestamp": 1743625719,
      "mmr": 2676,
      "previousRank": 47,
      "teamMembers": [{
        "displayName": "oberststen",
        "realm": 1,
        "id": "6825880",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 7,
      "points": 284
    },
    {
      "wins": 8,
      "joinTimestamp": 1748042487,
      "mmr": 2598,
      "previousRank": 49,
      "teamMembers": [{
        "displayName": "Konkordus",
        "realm": 1,
        "clanTag": "Panas",
        "id": "596890",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 284
    },
    {
      "wins": 6,
      "joinTimestamp": 1743684928,
      "mmr": 2535,
      "previousRank": 34,
      "teamMembers": [{
        "displayName": "locura",
        "realm": 1,
        "id": "10665994",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 269
    },
    {
      "wins": 10,
      "joinTimestamp": 1743628638,
      "mmr": 2648,
      "previousRank": 40,
      "teamMembers": [{
        "displayName": "Janeiro",
        "realm": 1,
        "clanTag": "leolux",
        "id": "10385606",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 242
    },
    {
      "wins": 6,
      "joinTimestamp": 1744538311,
      "mmr": 2379,
      "previousRank": 51,
      "teamMembers": [{
        "displayName": "kos",
        "realm": 2,
        "id": "1042603",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 238
    },
    {
      "wins": 32,
      "joinTimestamp": 1744053903,
      "mmr": 2523,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ONIDA",
        "realm": 1,
        "id": "10953608",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 25,
      "points": 229
    },
    {
      "wins": 17,
      "joinTimestamp": 1743642512,
      "mmr": 2722,
      "previousRank": 36,
      "teamMembers": [{
        "displayName": "Luis",
        "realm": 2,
        "clanTag": "Dfire3",
        "id": "1977098",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 18,
      "points": 229
    },
    {
      "wins": 9,
      "joinTimestamp": 1752267084,
      "mmr": 3060,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "cthulhuplx",
        "realm": 1,
        "id": "5899612",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 218
    },
    {
      "wins": 6,
      "joinTimestamp": 1745568289,
      "mmr": 2615,
      "previousRank": 59,
      "teamMembers": [{
        "displayName": "HagbergarN",
        "realm": 1,
        "id": "1138146",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 210
    },
    {
      "wins": 7,
      "joinTimestamp": 1747925016,
      "mmr": 2612,
      "previousRank": 56,
      "teamMembers": [{
        "displayName": "UNHAPPY",
        "realm": 2,
        "id": "2543756",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 208
    },
    {
      "wins": 6,
      "joinTimestamp": 1751040276,
      "mmr": 2751,
      "previousRank": 83,
      "teamMembers": [{
        "displayName": "vGVgVGVhg",
        "realm": 1,
        "id": "10542614",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 196
    },
    {
      "wins": 3,
      "joinTimestamp": 1747460699,
      "mmr": 2536,
      "previousRank": 65,
      "teamMembers": [{
        "displayName": "lvkeat",
        "realm": 1,
        "id": "4108731",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 173
    },
    {
      "wins": 5,
      "joinTimestamp": 1743869652,
      "mmr": 2691,
      "previousRank": 52,
      "teamMembers": [{
        "displayName": "Stongolbest",
        "realm": 1,
        "id": "1250918",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 164
    },
    {
      "wins": 6,
      "joinTimestamp": 1743629761,
      "mmr": 2685,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "petitpoulet",
        "realm": 1,
        "id": "10695785",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 163
    },
    {
      "wins": 4,
      "joinTimestamp": 1743626096,
      "mmr": 2563,
      "previousRank": 59,
      "teamMembers": [{
        "displayName": "Griferkaska",
        "realm": 2,
        "id": "770201",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 9,
      "points": 149
    },
    {
      "wins": 4,
      "joinTimestamp": 1743628448,
      "mmr": 2701,
      "previousRank": 85,
      "teamMembers": [{
        "displayName": "AGTactic",
        "realm": 1,
        "id": "10250942",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 144
    },
    {
      "wins": 4,
      "joinTimestamp": 1743625461,
      "mmr": 2707,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Majamila",
        "realm": 1,
        "id": "3179759",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 135
    },
    {
      "wins": 10,
      "joinTimestamp": 1743634873,
      "mmr": 2989,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ALEXTHEBEST",
        "realm": 1,
        "id": "5689669",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 134
    },
    {
      "wins": 6,
      "joinTimestamp": 1743653340,
      "mmr": 3372,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "mONESY",
        "realm": 1,
        "id": "3443378",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 119
    },
    {
      "wins": 2,
      "joinTimestamp": 1743636586,
      "mmr": 2881,
      "previousRank": 57,
      "teamMembers": [{
        "displayName": "AsseyMcGhee",
        "realm": 1,
        "id": "7833030",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 115
    },
    {
      "wins": 2,
      "joinTimestamp": 1743628113,
      "mmr": 3152,
      "previousRank": 70,
      "teamMembers": [{
        "displayName": "Atze",
        "realm": 1,
        "clanTag": "MlGHTY",
        "id": "3907752",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 97
    },
    {
      "wins": 4,
      "joinTimestamp": 1745526468,
      "mmr": 2646,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Storm",
        "realm": 1,
        "clanTag": "HTTM",
        "id": "1580869",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 91
    },
    {
      "wins": 2,
      "joinTimestamp": 1746076551,
      "mmr": 2603,
      "previousRank": 84,
      "teamMembers": [{
        "displayName": "Reza",
        "realm": 1,
        "id": "10522928",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 84
    },
    {
      "wins": 3,
      "joinTimestamp": 1743864500,
      "mmr": 2682,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Solova",
        "realm": 1,
        "id": "9702838",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 82
    },
    {
      "wins": 2,
      "joinTimestamp": 1743625232,
      "mmr": 2623,
      "previousRank": 74,
      "teamMembers": [{
        "displayName": "DSC",
        "realm": 1,
        "id": "10491789",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 80
    },
    {
      "wins": 2,
      "joinTimestamp": 1747532774,
      "mmr": 2646,
      "previousRank": 96,
      "teamMembers": [{
        "displayName": "roberry",
        "realm": 1,
        "id": "7371953",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 80
    },
    {
      "wins": 3,
      "joinTimestamp": 1750429038,
      "mmr": 2667,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Shablul",
        "realm": 1,
        "id": "8618786",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 72
    },
    {
      "wins": 4,
      "joinTimestamp": 1743629686,
      "mmr": 2589,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "IIIIIIIIIIII",
        "realm": 1,
        "id": "11037828",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 60
    },
    {
      "wins": 1,
      "joinTimestamp": 1743632781,
      "mmr": 2729,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "glorymaker",
        "realm": 1,
        "clanTag": "RQ",
        "id": "3886980",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 44
    },
    {
      "wins": 1,
      "joinTimestamp": 1745665569,
      "mmr": 2622,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LeoMessi",
        "realm": 1,
        "id": "4017995",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 42
    },
    {
      "wins": 1,
      "joinTimestamp": 1745002692,
      "mmr": 2643,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "EpicJA",
        "realm": 1,
        "id": "7504845",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 42
    },
    {
      "wins": 1,
      "joinTimestamp": 1743952883,
      "mmr": 2655,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LoFe",
        "realm": 1,
        "id": "4384091",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 42
    },
    {
      "wins": 1,
      "joinTimestamp": 1744226109,
      "mmr": 2652,
      "previousRank": 89,
      "teamMembers": [{
        "displayName": "DragonFly",
        "realm": 1,
        "id": "6557611",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 42
    },
    {
      "wins": 1,
      "joinTimestamp": 1744393783,
      "mmr": 2730,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SpaceMarine",
        "realm": 1,
        "id": "9030040",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 40
    },
    {
      "wins": 2,
      "joinTimestamp": 1743950434,
      "mmr": 2653,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "LastKing",
        "realm": 2,
        "clanTag": "TIREL",
        "id": "2218494",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 40
    },
    {
      "wins": 2,
      "joinTimestamp": 1743643581,
      "mmr": 2630,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "attheLimit",
        "realm": 1,
        "id": "213065",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 40
    },
    {
      "wins": 2,
      "joinTimestamp": 1748466484,
      "mmr": 2639,
      "previousRank": 83,
      "teamMembers": [{
        "displayName": "asdfasdfsafd",
        "realm": 1,
        "id": "10515012",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 36
    },
    {
      "wins": 2,
      "joinTimestamp": 1743723844,
      "mmr": 2739,
      "previousRank": 83,
      "teamMembers": [{
        "displayName": "Darmidont",
        "realm": 2,
        "id": "77958",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 32
    },
    {
      "wins": 2,
      "joinTimestamp": 1743722284,
      "mmr": 2618,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Luckboxdk",
        "realm": 1,
        "id": "2094311",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 0,
      "joinTimestamp": 1748037090,
      "mmr": 2565,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "shOOtnik",
        "realm": 2,
        "id": "2153534",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1750003877,
      "mmr": 2588,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Néo",
        "realm": 1,
        "clanTag": "MGSC9",
        "id": "1571644",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1746125088,
      "mmr": 2596,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tonik",
        "realm": 2,
        "id": "2400656",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743670051,
      "mmr": 2648,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Eminem",
        "realm": 1,
        "clanTag": "233ms",
        "id": "10697465",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1746874859,
      "mmr": 2620,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Мактрахер",
        "realm": 1,
        "clanTag": "Sky777",
        "id": "9265252",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1748877629,
      "mmr": 2719,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "xKage",
        "realm": 1,
        "clanTag": "TLB",
        "id": "3467574",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1744378548,
      "mmr": 3155,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Overlord",
        "realm": 1,
        "id": "9971907",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751180795,
      "mmr": 2694,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ipatorax",
        "realm": 1,
        "id": "1652677",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1744554018,
      "mmr": 2706,
      "previousRank": 92,
      "teamMembers": [{
        "displayName": "RoarOfProxy",
        "realm": 2,
        "clanTag": "OPANA",
        "id": "1679506",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1749947335,
      "mmr": 2643,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "drtruth",
        "realm": 1,
        "clanTag": "CWo",
        "id": "2557406",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 2,
      "joinTimestamp": 1746110714,
      "mmr": 2652,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "StArBrIgHt",
        "realm": 2,
        "id": "2290052",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743628124,
      "mmr": 2676,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "VolumeO",
        "realm": 2,
        "id": "1137738",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1743631497,
      "mmr": 2697,
      "previousRank": 87,
      "teamMembers": [{
        "displayName": "zuiqE",
        "realm": 1,
        "id": "8097051",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1743797322,
      "mmr": 2694,
      "previousRank": 87,
      "teamMembers": [{
        "displayName": "GamingLizzar",
        "realm": 1,
        "id": "7057465",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751457510,
      "mmr": 2608,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tezzomio",
        "realm": 1,
        "id": "8578804",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1751748982,
      "mmr": 3184,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Cheese",
        "realm": 1,
        "clanTag": "YEP4VR",
        "id": "2381472",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Gold",
    "ladderId": "264674"
  },
  "dateTimeCrawled": "2025-07-17T01:21:35.881",
  "region": "eu",
  "ladderId": 264674,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 44,
      "ladderId": "264674"
    },
    {
      "localizedGameMode": "2v2 Random Master",
      "rank": 91,
      "ladderId": "264754"
    },
    {
      "localizedGameMode": "2v2 Platinum",
      "rank": 26,
      "ladderId": "264666"
    }
  ]
}